<? $this->title->create($this->Language('Models database')); ?>

<form method="post">
<table class="content">
<?PHP

foreach($this->tables->Rows as $v){

	$table = $v['Tables_in_'.constant('sqlconf[database]')];

	?>
	<tr>
		<td><?=$table;?></td>
		<td>
		<?
		if( $this->if_table_not_exists($table) == true ){
		?>
		<a href="<?=$this->Link('?action=create_table_php&table='.$table);?>">Create query php</a>
		<?
		}
		?>
		</td>
	</tr>
<?
}
?>
</table>
</form>